"16" = "Votre ordinateur ne dispose pas du matériel nécessaire pour exécuter ce logiciel. Pour en savoir plus, consultez le fichier Ouvrez-moi.";
"17" = "Ce logiciel doit être installé sur un disque doté de Mac OS 10.4.7 ou ultérieur. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"18" = "L’installation de ce logiciel requiert QuickTime 7.1.1 ou ultérieur. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"19" = "L’installation de ce logiciel requiert Mac OS 10.4.7 et QuickTime 7.1.1. Consultez le fichier Ouvrez-moi pour en savoir plus.";
"20" = "Ce logiciel ne peut être installé que sur votre volume de démarrage.";
"21" = "Cette mise à jour n’est pas nécessaire sur votre ordinateur.";
